### Function Macro

# EvinceDocument BACKEND_IMPLEMENT_INTERFACE

#### Declaration [src]

    #define EV_BACKEND_IMPLEMENT_INTERFACE (
      TYPE_IFACE,
      iface_init
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`TYPE_IFACE`

  Type: `-`

  No description available.

`iface_init`

  Type: `-`

  No description available.